<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">


    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css">
    
    <link rel="stylesheet" href="cvstyle.css">

    
    <title>CV - Curriculum Vitae</title>
  </head>
  <body>
    
    <!-- NAVIGAZIONE DESKTOP -->

        <div class="container-fluid fixed-nav bg-nav">
            <div class="row bg-nav justify-content-start">
                <div class="col-12 d-none d-lg-block">
                
        
                    
                    <ul id="navdesktop" class="nav">

                        <li class="nav-ite">
                        <a class="navspy nav-link active bg-side personalinfo border-dark" href="cvindex.html">Informazioni Personali</a>
                        </li>

                        <li class="nav-item">
                        <a class="navspy nav-link desk-link-color" href="#explav">Esperienza Professionale</a>
                        </li>

                        <li class="nav-item">
                        <a class="navspy nav-link desk-link-color" href="#istfor">Istruzione e Formazione</a>
                        </li>

                        <li class="nav-item">
                        <a class="navspy nav-link desk-link-color" href="#compers">Competenze Personali</a>
                        </li>

                    </ul>
                </div>
            </div>
        </div>     
        
    <!-- CHIUSURA NAVIGAZIONE DESKTOP -->

    <!-- NAVIGAZIONE PORTABLE -->
<nav class="navbar d-lg-none text-light fixed-top navttrasparency ">
  <div class="container ">

    <a class="navbar-brand" href="#"></a>
    <button class="navbar-toggler name border-toggler bg-side opacity-1" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
        <i class="fas fa-bars "></i>
        </button>
    <div class="collapse navbar-collapse bg-side p-5 border-right border-left border-bottom border-toggler opacity-1" id="navbarResponsive">

      <ul class="navbar-nav ml-auto ">

        <li class="nav-item active">
          <a class="nav-link port-link-color" href="cvindex.html">Informazioni Personali
                <span class="sr-only">(current)</span>
              </a>
        </li>

        <li class="nav-item">
          <a class="nav-link port-link-color" href="#explav">Esperienza Professionale</a>
        </li>

        <li class="nav-item">
          <a class="nav-link port-link-color" href="#istfor">Istruzione e Formazione</a>
        </li>

        <li class="nav-item">
          <a class="nav-link port-link-color" href="#compers">Competenze Personali</a>
        </li>
        
      </ul>
    </div>
  </div>
</nav>
  <!-- CHIUSURA NAVIGAZIONE PORTABLE -->

  
 <!-- WRAPPER PAGINA -->

  <div class="container-fluid">
    <div class="row justify-content-start align-items-center">
       
      <!-- SIDEBAR -->
      
      <div class=" d-none d-lg-flex flex-wrap justify-content-center col-lg-3 bg-side side shadow mt-4 pt-5 info-border">
        <img class="img-fluid d-block m-auto rounded border info-border img-w" src="./img/Foto ID.jpeg">

        <div class="info-personali text-light mt-3">

          <h1 class="text-center name">Dario Elefante</h1>

          <ul class="list-group ">
            <li class="info-personali border-left-0 border-right-0 info-border list-group-item bg-side text-light">Via Tagliamento, 15 <br> 70017– Putignano (BA) </li>
            <li class="info-personali border-left-0 border-right-0 info-border list-group-item bg-side text-light">3348731380 </li>
            <li class="info-personali border-left-0 border-right-0 info-border list-group-item bg-side text-light mb-auto">dar.elefante@gmail.com</li>
           
          </ul>

                    

        </div>
        <!-- ULTIMA ROW INFO -->
        <div class="row flex-wrap justify-content-center align-items-center pl-3">
          <div class="col-6 col-xl-12">
            <p class="text-light"><span class="span-color">Sesso</span> M <span class="span-color" >| Data di nascita</span> 06/07/1994 <span class="span-color">| Nazionalità</span> Italiana</p>          
          </div>  
        
          <div class="col-6 col-xl-12 d-flex justify-content-center">
            <a href="https://www.facebook.com/dariuz.vandark" target="_blank" class="social"><i   class="mr-4 fab fa-facebook text-light fa-2x port-link-color" target="_blank"></i></a>
                <a href="https://www.instagram.com/dariuz94/?hl=it" target="_blank"  class="social" ><i class="mr-4 fab fa-instagram text-light fa-2x port-link-color"></i></a>
                <a href="https://www.linkedin.com/in/dario-elefante-350367151/" target="_blank"  class="social" ><i class="mr-4 fab fa-linkedin text-light fa-2x port-link-color"></i></a>
          </div>

        </div>  
        <!-- FINE ULTIMA ROW -->
        

      </div>
    
    <!-- CHIUSURA SIDEBAR WIDESCREEN   -->




    <!-- SIDEBAR SMART/ID -->

      <div class="container-fluid d-lg-none bg-side p-5">
        <div class="row pt-5 justify-content-center align-items-center ">
          <div class="col-12 col-sm-5 d-blocks d-lg-none mt-4 text-alaign-center">
            <!-- <div class="id-img"></div> -->
            <img class="img-fluid d-inline-block m-auto rounded border info-border" src="./img/Foto ID.jpeg">

             <div class="d-flex justify-content-around mb-4 mt-4 mt-sm-5"> 
              <a href="https://www.facebook.com/dariuz.vandark" target="_blank"   class="social"><i   class="fab fa-facebook text-light  fa-2x port-link-color" target="_blank"></i></a>
              <a href="https://www.instagram.com/dariuz94/?hl=it"   target="_blank"  class="social " ><i class=" fab fa-instagram   text-light fa-2x port-link-color"></i></a>
              <a href="https://www.linkedin.com/in/dario-elefante-350367151/"   target="_blank"  class="social" ><i class="fab fa-linkedin   text-light fa-2x port-link-color"></i></a>
            </div>  

            


          </div>



          

          <div class="col-12 col-sm-7 d-flex flex-wrap d-lg-none pl-sm-5 justify-content-center">

            <h1 class="text-center text-light">Dario Elefante</h1>

            <ul class="list-group">
              <li class="info-personali border-left-0 border-right-0 list-group-item bg-side info-border text-light">Via Tagliamento, 15 - 70017– Putignano (BA) </li>
              <li class="info-personali border-left-0 border-right-0 list-group-item bg-side info-border text-light">3348731380 </li>
              <li class="info-personali border-left-0 border-right-0 list-group-item bg-side info-border text-light mb-4">dar.elefante@gmail.com</li>
            
            </ul>
            <p class="mt-3 text-light"><span class="span-color">Sesso</span> M <span class="span-color" >| Data di nascita</span> 06/07/1994 <span class="span-color">| Nazionalità</span> Italiana</p>              

          </div>


        </div>
      </div>

    <!-- CHIUSURA SMARTID -->

    <!-- MAIN   -->
      <div class="col-12 col-lg-9 offset-lg-3 main p-0">
        <div data-spy="scroll" data-target="#navbar-example3" data-offset="0"> 

  <!-- STATS GRAPHICS       -->
        
  <div class="container-fluid bg-graph s-py">
    <div class="row  pt-5 bg-graph justify-content-around align-items-center">
    
    
      <div class="col-12 col-lg-10 mt-5">
        <div class="progress">
          <div class="progress-bar progress-bar-striped progress-bar-animated progress-color pt-1" role="progressbar" style="width: 90%" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100">Communication Skills</div>
        </div>
      </div>

      <div class="col-12 col-lg-10 mt-5">
        <div class="progress">
          <div class="progress-bar progress-bar-striped progress-bar-animated progress-color pt-1" role="progressbar" style="width: 80%" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100">Team Working</div>
        </div>
      </div>

      <div class="col-12 col-lg-10 mt-5 pb-5">
        <div class="progress">
          <div class="progress-bar progress-bar-striped progress-bar-animated progress-color pt-1 pb-5" role="progressbar" style="width: 90%" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100">Problem Solving</div>
        </div>
      </div>
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    </div> 
   </div> 
  <!-- CHIUSURA STATS GRAPHICS -->

<!-- ESPERIENZA LAVORATIVA -->

 <!-- ESPERIENZA LAVORATIVA 1-->

 <div class="col-12 d-flex flex-wrap justify-content-end align-items-end small font-weight-normal text-uppercase small border-top border-intro"><h6 id="explav" class="intro-break mt-5">Esperienza Professionale</h6>
 </div>

       <div class="accordion" id="esperienzelavorative">
 <div class="card">
   <div class="card-header bg-hcollapse d-flex flex-wrap align-items-center justify-content-between" id="titleexp">
     <h2 class="mb-0">
       <button class="btn btn-link btn-block text-left head-txt" type="button" data-toggle="collapse" data-target="#exp" aria-expanded="true" aria-controls="exp">
        Creazione di un portale di annunci</button>
     </h2>
       <div class="col-12 col-md-3 small head-txt">4/12/2020 -18/12 2020</div>     
   </div>

   <div id="exp" class="collapse show" aria-labelledby="titleexp" data-parent="#esperienzelavorative">
     <div class="card-body">
       <ul class="list-unstyled">
         <li class="font-weight-bold ">Autonomo</li>    
       </ul>

       <ul>
         <li>Clone Subito.it </li>
         <li>Utilizzo di Laravel 8 per la gestione del progetto</li>
         <li>Utilizzo di JavaScript per la manipolazione del DOM e per interazioni con Api google</li>
         <li>Utilizzo di HTML5 e CSS per l'elaborazione del front-end
        </li>
        <li>Utilizzo di PHP, Controller Symphony e Models per l'invio e la gestione dei dati da Database a form
        </li>
        <li>Lavoro in piccoli gruppi, svolto interamente da remoto
        </li>
        <li>Utilizzo di strumenti di supporto al lavoro di team; Slack, Git, Git, Trello
        </li>
        <li>Utilizzo delle metodologie di lavoro agile
        </li>
        <li>L'intero lavoro è stato guidato da uno Scrum Master
        </li>
        
       </ul>

     </div>
   </div>
 </div>
 <!-- CHIUSURA ESPERIENZA LAVORATIVA 1-->

  <!-- ESPERIENZA LAVORATIVA 1-->

  
        <div class="accordion" id="esperienzelavorative">
  <div class="card">
    <div class="card-header bg-hcollapse d-flex flex-wrap align-items-center justify-content-between" id="titleexp-1">
      <h2 class="mb-0">
        <button class="btn btn-link btn-block text-left head-txt" type="button" data-toggle="collapse" data-target="#exp-1" aria-expanded="true" aria-controls="exp-1">
          Collaboratore indipendente presso Socità Cooperativa IRIS  </button>
      </h2>
        <div class="col-12 col-md-3 small head-txt">aprile 2017 – luglio  2019 </div>     
    </div>

    <div id="exp-1" class="collapse" aria-labelledby="titleexp-1" data-parent="#esperienzelavorative">
      <div class="card-body">
        <ul class="list-unstyled">
          <li class="font-weight-bold ">Presso Società Cooperativa Iris, via Maria SS. Del Carmelo, 1 – Sammichele di Bari(BA) </li>
          <li><span class="font-weight-bold">Presidente:</span> dott. Stefano Porzia </li>
          <li><span class="font-weight-bold">Referente:</span> dott. Ssa Stefania Decantis </li>
        </ul>

        <ul>
          <li> Attività di guida presso i siti archeologici di Egnazia e S. Maria di Agnano </li>
          <li> Attività ludico culturali d’ambito storico presso Hotel Sierra Silvana, via Don Bartolo Boggia, 5 –Selva di Fasano, Fasano(BR) </li>
          <li>Attività ludico culturali in ambito di tutela ambientale, sociale e paesaggistica presso i comuni di Bitritto, Bitetto, Casamassima, Gioia, Noci, Sannicandro </li>
          <li> Attività ludico culturali inerenti gli ambiti di: Orienteering, orientamento, attività naturalistiche, archeologia sperimentale, archeologia, storia </li>
        </ul>

      </div>
    </div>
  </div>
  <!-- CHIUSURA ESPERIENZA LAVORATIVA 1-->

  <!-- ESPERIENZA LAVORATIVA 2 -->
  <div class="card">
    <div class="card-header bg-hcollapse d-flex flex-wrap align-items-center justify-content-between" id="titleexp-2">
      <h2 class="mb-0">
        <button class="btn btn-link btn-block text-left head-txt" type="button" data-toggle="collapse" data-target="#exp-2" aria-expanded="true" aria-controls="exp-2">
          Collaboratore a tempo parziale presso Centro Universitario Sportivo Bologna (CUSB)  </button>
      </h2>
        <div class="col-12 col-md-3 small head-txt">settembre 2015 – dicembre 2015  </div>     
    </div>

    <div id="exp-2" class="collapse" aria-labelledby="titleexp-2" data-parent="#esperienzelavorative">
      <div class="card-body">
        <ul class="list-unstyled">
          <li class="font-weight-bold ">Presso il Campus di Ravenna, via Baccarini, 27 – Ravenna </li>
          
          <li><span class="font-weight-bold">Referente:</span>  dott. Roberto Borghesi  </li>
        </ul>

        <ul>
          <li>  Attività di front office e back office  </li>
          <li>  Pianificazione degli eventi sportivi </li>
          <li>Tesseramento degli utenti </li>
          <li>  Gestione della comunicazione tramite social network  </li>
          <li>  Creazione di immagini promozionali degli eventi   </li>
        </ul>

      </div>
    </div>
  </div>
  <!-- CHIUSURA ESPERIENZA LAVORATIVA 2 -->

   <!-- ESPERIENZA LAVORATIVA 3 -->
   <div class="card">
    <div class="card-header bg-hcollapse d-flex flex-wrap align-items-center justify-content-between" id="titleexp-3">
      <h2 class="mb-0">
        <button class="btn btn-link btn-block text-left head-txt" type="button" data-toggle="collapse" data-target="#EXP-3" aria-expanded="true" aria-controls="EXP-3">
          Attività di scavo archeologico presso Salapia (Trinitapoli) </button>
      </h2>
        <div class="col-12 col-md-3 small head-txt">giugno - luglio 2016 </div>     
    </div>

    <div id="EXP-3" class="collapse" aria-labelledby="titleexp-3" data-parent="#esperienzelavorative">
      <div class="card-body">
        <ul class="list-unstyled">
          
          
          <li><span class="font-weight-bold">Referente:</span>  dott.ri Roberto Goffredo e Giovanni De Venuto   </li>
        </ul>

        <ul>
          <li> Attività di scavo e laboratorio  </li>
          <li> Partecipazione a incontri e conferenze sul territorio  </li>
          <li>Assistenza durante le visite di scolaresche sul sito 
          </li>
          
        </ul>

      </div>
    </div>
  </div>
  <!-- CHIUSURA ESPERIENZA LAVORATIVA 3 -->

    <!-- ESPERIENZA LAVORATIVA 4 -->
    <div class="card">
      <div class="card-header bg-hcollapse d-flex flex-wrap align-items-center justify-content-between" id="titleexp-4">
        <h2 class="mb-0">
          <button class="btn btn-link btn-block text-left head-txt" type="button" data-toggle="collapse" data-target="#exp-4" aria-expanded="true" aria-controls="exp-4">
            Attività di scavo archeologico presso Basilica di Classe (Ravenna) </button>
        </h2>
          <div class="col-12 col-md-3 small head-txt">giugno 2015  </div>     
      </div>
  
      <div id="exp-4" class="collapse" aria-labelledby="titleexp-4" data-parent="#esperienzelavorative">
        <div class="card-body">
          <ul class="list-unstyled">
            
            
            <li><span class="font-weight-bold">Referente:</span>  Referente: dott. Enrico Cirelli    </li>
          </ul>
  
          <ul>
            <li> Attività di scavo e laboratorio  </li>
                        
          </ul>
  
        </div>
      </div>
    </div>
    <!-- CHIUSURA ESPERIENZA LAVORATIVA 4 -->

  </div>

        <!-- CHIUDO  ESPERIENZA LAVORATIVA   -->


      
      <!-- ISTRUZIONE E FORMAZIONE -->

    

      <div class="col-12 d-flex flex-wrap justify-content-end align-items-end small font-weight-normal text-uppercase small border-top border-intro"><h6 id="istfor" class="intro-break mt-5">Istruzione e Formazione</h6>
      </div>

      <div class="accordion" id="istruzioneeformazione">
          <!-- HackAdemy Aulab-->
        <div class="card">
          <div class="card-header bg-hcollapse d-flex flex-wrap align-items-center justify-content-between" id="aulab">
            <h2 class="mb-0">
              <button class="btn btn-link btn-block text-left head-txt" type="button" data-toggle="collapse" data-target="#aulab" aria-expanded="true" aria-controls="aulab">
               Certificazione Full Stack Web Developer - Aulab  </button>
            </h2>
              <div class="col-12 col-md-3 small head-txt"> ottobre 2020-dicembre 2020 </div>     
          </div>
        
          <div id="aulab" class="collapse show" aria-labelledby="aulab" data-parent="#istruzioneeformazione">
            <div class="card-body">
              <ul class="list-unstyled">
                <li class="font-weight-bold ">AuLab </li>
                <br>
                <li><span class="font-weight-bold">Hackademy20 - Aulab</li> 
                 <br>
                 <br>
                <li><span class="font-weight-bold">Realizzazione di un portale annunci clone di Subito.it in team di lavoro Agile  </li>
              </ul>
        
              <ul>
                <p>Attività svolte:</p>
                <li>Concetti base di programmazione e utilizzo della console
                </li>
                <li> Programmazione lato client: HTML5, CSS3, Javascript, Twitter Bootstrap, PHP con Laravel
                </li>
                <li> Database e ORM- Approfondimenti di Web design, User Experience (UX) e User interface (UI), elementi di SEO.
                </li>
                <li> Programmazione lato server: PHP, O.O.P., Laravel framework, provisioning/continuous deployment(Laravel Forge) e hosting
                </li>
                <li> Sicurezza informatica e strumenti di sviluppo condiviso e continuous integration(git)
                </li>
                <li>Metodologie agili e SCRUM: framework di organizzazione del lavoro</li>
                
                
              </ul>
        
            </div>
          </div>
        </div>
        <!-- CHIUSURA AULAB-->

              <!-- LAUREA BC-->
<div class="card">
  <div class="card-header bg-hcollapse d-flex flex-wrap align-items-center justify-content-between" id="laurea">
    <h2 class="mb-0">
      <button class="btn btn-link btn-block text-left head-txt" type="button" data-toggle="collapse" data-target="#laureadb" aria-expanded="true" aria-controls="laureadb">
        Laurea in Beni Culturali (L-1)   </button>
    </h2>
      <div class="col-12 col-md-3 small head-txt"> settembre 2013-novembre 2016 </div>     
  </div>

  <div id="laureadb" class="collapse" aria-labelledby="laurea" data-parent="#istruzioneeformazione">
    <div class="card-body">
      <ul class="list-unstyled">
        <li class="font-weight-bold ">Scuola di Lettere e Beni Culturali, Campus di Ravenna, Alma Mater Studiorum Università di Bologna </li>
        <br>
        <li><span class="font-weight-bold">Tesi di laurea in Archeologia e storia dell’arte greca e romana</span> "La Sarissa Macedone tra fonti ed arte antica"
         <li>relatore: prof. Giuseppe Lepore</li> 
         <br>
         <br>
        <li><span class="font-weight-bold">Partecipazione ai Laboratori di Topografia e Cultura Materiale  </li>
      </ul>

      <ul>
        <p>Attività svolte:</p>
        <li>  Rilievo topografico e uso della stazione totale  </li>
        <li>  Disegno e catalogazione di ceramica etrusca e romana  </li>
        
      </ul>

    </div>
  </div>
</div>
<!-- CHIUSURA LAUREA BC-->

<!-- DIPLOMA -->
<div class="card">
  <div class="card-header bg-hcollapse d-flex flex-wrap align-items-center justify-content-between" id="diploma">
    <h2 class="mb-0">
      <button class="btn btn-link btn-block text-left head-txt" type="button" data-toggle="collapse" data-target="#diplomabdy" aria-expanded="true" aria-controls="diplomabdy">
        Diploma di maturità scientifica   </button>
    </h2>
      <div class="col-12 col-md-3 small head-txt">2008 settembre - 2013 luglio  </div>     
  </div>

  <div id="diplomabdy" class="collapse" aria-labelledby="diploma" data-parent="#istruzioneeformazione">
    <div class="card-body">
      <ul class="list-unstyled">
        <li class="font-weight-bold ">Polo liceale Majorana – Laterza, Putignano  </li>
        
       
    </div>
  </div>
</div>
<!-- CHIUSURA DIPLOMA -->
<!-- CHIUDO FORMAZIONE ED ISTRUZIONE   -->

<!-- COMPETENZE PERSONALI -->

      
      <div class="col-12 d-flex flex-wrap justify-content-end align-items-end small font-weight-normal text-uppercase small border-top border-intro"><hr>
      </div>

      <div class="accordion" id="istruzioneeformazione">
<div class="card">
  <div class="card-header bg-hcollapse d-flex flex-wrap align-items-center justify-content-center" id="competenze">
    <h2 id="compers" class="mb-0">
      <button class="btn btn-link btn-block text-left head-txt d-flex justify-content-center" type="button" data-toggle="collapse" data-target="#personali" aria-expanded="true" aria-controls="personali">
        Competenze Personali  </button>
    </h2>
          
  </div>

  <div id="personali" class="collapse show" aria-labelledby="competenze" data-parent="#competenze">
    <div class="card-body">
      
      <!-- APRO GRID COMPETENZE PERSONALI -->
      <div class="container-flex">
        <div class="row">

          <div class="col-12 m-3">
            <ul>
              <li class="larger"><span class="altrelingue">Lingua Madre:</span> Italiano</li>
            </ul>
          </div>

          <!-- LINGUA INGLESE TAB -->

          <div class="col-12 d-flex flex-wrap justify-content-start border-bottom">
            <h6 class="small altrelingue">altre lingue</h6>
          </div>

          <div class="col-12 d-flex flex-wrap justify-content-end">
            <h6 class="small altrelingue">Lingua Inglese</h6>
            <table class="table">
              <thead>
                <th scope="col" class="border-top-0"></th>
                <th scope="col" class="border-top-0">ascolto</th>
                <th scope="col" class="border-top-0">lettura</th>
              </thead>
              <tbody>
                <tr>
                  <th scope="row">COMPRENSIONE</th>
                  <td class="">B2</td>
                  <td>C1</td>
                </tr>
              </tbody> 
              
              <thead>
                <th scope="col" class="p-4"></th>
                <th scope="col"></th>
                <th scope="col"></th>
              </thead>

              <thead class>
                <th scope="col"></th>
                <th scope="col">interazione</th>
                <th scope="col">produzione orale</th>
              </thead>  
              
              <tbody>
                <tr>
                  <th scope="row">PARLATO</th>
                  <td class="">B2</td>
                  <td>B2</td>
                </tr>
              </tbody>
              
              <thead>
                <th scope="col" class="p-4"></th>
                <th scope="col"></th>
                <th scope="col"></th>
              </thead>
              
              <tbody class="border-bottom">
                <tr>
                  <th scope="row">PRODUZIONE SCRITTA</th>
                  <td class=""></td>
                  <td>B2</td>
                </tr>
              </tbody>
              <thead>
                <th scope="col" class="small p-1 d-flex flex-wrap border-0">Livelli: A1/A2: Utente base  -  B1/B2: Utente intermedio  -  C1/C2: Utente avanzato </p>
              </theadr>   
             
            </table>
          </div>

          <!-- FINE LINGUA INGLESE -->


          <!-- COMPETENZE INFORMATICHE -->
          <div class="col-12 d-flex flex-wrap justify-content-start border-bottom mt-5">
            <h6 class="small altrelingue">Competenza digitale</h6>
          </div>

          
            
            <!-- ELABORAZIONE INFORMAZIONI -->
            <div class="col-12 col-lg-2 mt-5 d-flex">
              <h6>Elaborazione delle informazioni</h6>
            </div>  


            <div class="col-12 col-lg-10 mt-5">
              <div class="progress progress-width">
                <div class="progress-bar progress-bar-striped progress-bar-animated progress-color pt-1" role="progressbar" style="width: 65%" aria-valuenow="65" aria-valuemin="0" aria-valuemax="100"></div>
              </div>
            </div>
            <!-- FINE ELABORAZIONE INFORMAZIONI -->

            
            <!-- COMUNICAZIONE -->
            <div class="col-12 col-lg-2 mt-5 d-flex">
              <h6>Comunicazione</h6>
            </div>  


            <div class="col-12 col-lg-10 mt-5">
              <div class="progress progress-width">
                <div class="progress-bar progress-bar-striped progress-bar-animated progress-color pt-1" role="progressbar" style="width: 75%" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100"></div>
              </div>
            </div>
            <!-- FINE COMUNICAZIONE -->

            <!-- CREAZIONE CONTENUTI-->
            <div class="col-12 col-lg-2 mt-5 d-flex">
              <h6>Creazione contenuti</h6>
            </div>  


            <div class="col-12 col-lg-10 mt-5">
              <div class="progress progress-width">
                <div class="progress-bar progress-bar-striped progress-bar-animated progress-color pt-1" role="progressbar" style="width: 75%" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100"></div>
              </div>
            </div>
            <!-- FINE CREAZIONE CONTENUTI -->

            <!-- SICUREZZA -->
            <div class="col-12 col-lg-2 mt-5 d-flex">
              <h6>Sicurezza</h6>
            </div>  


            <div class="col-12 col-lg-10 mt-5">
              <div class="progress progress-width">
                <div class="progress-bar progress-bar-striped progress-bar-animated progress-color pt-1" role="progressbar" style="width: 55%" aria-valuenow="55" aria-valuemin="0" aria-valuemax="100"></div>
              </div>
            </div>
            <!-- FINE SICUREZZA -->


            <!-- RISOLUZIONE PROBLEMI-->
            <div class="col-12 col-lg-2 mt-5 d-flex">
              <h6>Risoluzione problemi</h6>
            </div>  


            <div class="col-12 col-lg-10 mt-5">
              <div class="progress progress-width">
                <div class="progress-bar progress-bar-striped progress-bar-animated progress-color pt-1" role="progressbar" style="width: 60%" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100"></div>
              </div>
            </div>
           
            <!-- FINE RISOLUZIONE PROBLEMI -->


            <!-- ALTRE COMPETENZE -->

            <div class="col-12 d-flex flex-wrap justify-content-start border-bottom mt-5">
              <h6 class="small altrelingue">altre competenze</h6>
            </div>

            <div class="col-12 mt-5">
              <ul>
                <li> buona padronanza degli strumenti della suite per ufficio (elaboratore di testi, foglio elettronico, software di presentazione): Microsoft Office 2007, 2010, 2013, Open Office </li>
                <li> buona padronanza dei programmi per l’elaborazione digitale delle immagini acquisita come fotografo a livello amatoriale (Photoshop C4, C5, C6, Gimp, Paint.net) </li>
                <li> buona padronanza dei programmi per l’elaborazione video (Adobe Premiere Pro; Sony Vegas Pro) </li>
                <li>buona conoscenza dei seguenti sistemi operativi: Windows 95/98/ME/2000, Windows XP, Windows Vista, Windows 7, Windows 8.1, Windows 10, Linux Ubuntu </li>
                <li> buona conoscenza dei seguenti browser: Google Chrome, Mozilla Firefox, Opera, Explorer e Edge, Safari </li>
                <li> capacità di organizzazione e coordinazione di team di lavoro per eventi intrattenitivi acquisita mediante le attività del gruppo “Il Focolare dei Bardi”. All’interno del contesto suddetto mi sono occupato della comunicazione con i fruitori dei nostri eventi tramite i social network e con aziende/enti esterni che hanno messo a disposizione alcuni spazi per le nostre attività. In particolare i nostri ultimi eventi hanno avuto luogo grazie alla collaborazione con il Se La Vì Lounge Bar, Videosmile, La Scuola del Rock e con l’agenzia Effetti Collaterali e il Comune di Monopoli in occasione dell’evento Natale in Corso Umberto. </li>
                <li>musica: chitarrista appassionato, ho frequentato per diversi anni lezioni di musica presso La Scuola del Rock e partecipato attivamente ai concerti organizzati </li>
              </ul>
            </div>

            <!-- FINE ALTRE COMPETENZE -->
          

           


            
          

           


        



          


           














        </div>
      </div>
      <!-- CHIUDO GRID COMPETENZE -->

    </div>
  </div>
</div>


<!-- CHIUDO COMPETENZE PERSONALI -->
        

      


      </div> 
      </div>
      <!-- CHIUSURA MAIN  -->
     
    </div>
  </div>















    
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
  </body>
</html>